Page MenuHomePhabricator

CX2: Content isn't properly divided into sections
Closed, ResolvedPublic

Description

This is observed in "Marine life" translation from English to Spanish, in "Marine viruses" and "Vertebrates" sections.

Details

Related Gerrit Patches:
mediawiki/services/cxserver : masterFix the issue of sections not wrapped in some contexts

Event Timeline

Pginer-WMF triaged this task as Medium priority.Apr 11 2018, 9:09 AM
Pginer-WMF moved this task from Needs Triage to CX2 on the ContentTranslation board.

I could not try the example. @Petar.petkovic, can you confirm the issue still happens?

I could not try the example. @Petar.petkovic, can you confirm the issue still happens?

That page isn't in my in-progress list on cx2-testing, nor in production. Although version of "Marine life" page exists in Spanish now.
Nevertheless, you should be able to test English to some other language different than Spanish. I can still reproduce the issue.

santhosh claimed this task.Jun 28 2018, 8:00 AM
santhosh moved this task from Priority backlog to In Progress on the Language-2018-Apr-June board.

Change 442830 had a related patch set uploaded (by Santhosh; owner: Santhosh):
[mediawiki/services/cxserver@master] Fix the issue of sections not wrapped in some contexts

https://gerrit.wikimedia.org/r/442830

Change 442830 merged by jenkins-bot:
[mediawiki/services/cxserver@master] Fix the issue of sections not wrapped in some contexts

https://gerrit.wikimedia.org/r/442830

Etonkovidova closed this task as Resolved.Jul 3 2018, 10:48 PM
Etonkovidova added a subscriber: Etonkovidova.

Checked in cx2-testing for 'Marine life' article - the previously problematic sections are displayed and translated as separate shorter sections:

Petar.petkovic moved this task from QA to Done on the Language-2018-Apr-June board.Jul 4 2018, 6:51 AM

Mentioned in SAL (#wikimedia-operations) [2018-07-05T06:35:35Z] <kartik@deploy1001> Started deploy [cxserver/deploy@3cb9a21]: Update cxserver to f8c71a1 (T191124, T198779)

Mentioned in SAL (#wikimedia-operations) [2018-07-05T06:39:28Z] <kartik@deploy1001> Finished deploy [cxserver/deploy@3cb9a21]: Update cxserver to f8c71a1 (T191124, T198779) (duration: 03m 52s)